body {
	padding: 0px;
	margin: 0px;
}

.body {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
}

.body2 {color: #333333}

.style4 {font-size: 26px}

.style5 {font-size: 18px}

.leftColumn {
	position: absolute; 
	right: 50%; 
	top: 100px;
	width: 330px;
}

.rightColumn {
	position: absolute;
	left: 52%; 
	top: 100px; 
	width: 290px;
}

.rightColumnContact {
	position: absolute;
	left: 42%; 
	top: 100px; 
	width: 420px;
}

#contact ul {
	list-style: none;
	text-decoration: none;
	margin: 10px;
	padding: 0px;
	white-space: normal;
}

#contact li a{
	display: inline-table;
	text-decoration: none;
	color: #666666;
}

div.row {
  clear: both;
  padding-top: 5px;
  }

div.row span.label {
	float: left;
	width: 100px;
	text-align: right;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
 }

div.row span.formw {
	float: right;
	width: 310px;
	text-align: left;
  } 